/* CSS Document */
:root{
  --colorPrimary:#0c8435;
  --colorSecondary:#03C44A;
  --colorBtn:#ffffff;
  --bgDesk:url('../img/desknb1.webp');
  --bgMob:url('../img/mobb1.webp');
}

main.pload{
  min-height:720px;
}
@media(max-width:768px){
  main.pload{min-height:560px;}
}

/* ================= Fonts ================= */
@font-face{
  font-family:'Roboto';
  src:url('./assets/fonts/Roboto-Regular.woff2') format('woff2');
  font-weight:400;
  font-display:swap;
}
@font-face{
  font-family:'Roboto';
  src:url('./assets/fonts/Roboto-Bold.woff2') format('woff2');
  font-weight:700;
  font-display:swap;
}

body{
  font-family:Roboto,system-ui,sans-serif;
  font-size-adjust:0.52;
}
small{
  display:inline-block;
  line-height:20px;
  min-height:20px;
}

#loader{
  width:100vw;
  height:100vh;
  position:fixed;
  inset:0;
  background:#fff;
  z-index:1040;
}

.loader-text{
  display:block;
  text-align:center;
  color:#d7d7d7;
  font-family:Roboto,sans-serif;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}

@keyframes loader{
  0%{filter:grayscale(0);}
  50%{filter:grayscale(100%);}
  100%{filter:grayscale(0);}
}

.iti__flag-container{display:none;}
section#mymap{height:540px;}
button.btn.btn-sm.btn-outline-info.sectio-bro-btn.overflow-hidden.enqModal,
button.btn.btn-info.micro-form-btn.effetMoveGradient.submitBtn.enqModal{
  margin-bottom:15px;
}
input#submitBtn{margin:15px 0;}
.textcolor{color:#fff;}
a.drift-open-chat{color:#fff;}
p{text-align:justify;}
select.my_country_name.form-control.rounded-0.micro-form-field{
  float:left;
  width:40%;
  padding-left:8px;
}
input#modal_my_mobile{
  width:60%;
}
/* ================= Mobile Brochure ================= */
@media (max-width:768px){
  .download-brochure .mob_brochure img{
    max-height:144px;
    height:auto;
    width:auto;
    position:fixed;
    left:5px;
    top:35%;
    z-index:999;
  }
}
.owl-theme h3{color:#000}
